Subject: Trainer Candidate - Prabhat Dwivedi
From: Prabhat Dwivedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 17:56:17 -0400

| | Tech Support Test

Name | Prabhat Dwivedi
E-mail | [email-masked]
Phone Number | (+91) 7985547689
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digz Placements LLP | Sr. Quality Analyst | 5/09/2022 | 42666
Previous Employer 1 | Dash Technologies | Quality Analyst | 26/02/2022 | 31264
Previous Employer 2 | Aegis Global | Executive | 07/05/2020 | 19567

If Selected, how much time do you need to join? | 7 days maximum
Please briefly describe your work experience specifically in Quality? | As an Quality Analyst, I've to perform the audits of the sales, marketing and profile calls. Prepare reports to represent their over all quartile status.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I want to increase their target then I was doing ATA of my member so that we will get the proper resolution.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good cx service reps will get the problem solved eventually. Great cx service reps will get it solved immediatly.
The great service providers will find more new ways to making some personal connection, Good cx services are differ.

What according to you makes you a good candidate for this position? | I want to utilize my sales skills with the Quality experience in a process so the revenue of that process will going to increase.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |